html
    head
        title register
        link(rel="stylesheet", href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css")
    body.container
        h1 Register Account
        p fillup the require information
        form(name="registerform",action="").form-group
            label(for='Username') Username
            input(type="text",placeholder='Username').form-control
            label(for='Password') Password
            input(type="password",placeholder='password').form-control
            br
            button.btn.btn-primary Submit
        p
            a(href="/auths/login") Already have an account?